* {
    margin: 0;
    padding: 0;
    text-decoration: none;
}
html, body {
    font-family: Arial, sans-serif;
    background: #294555;
    color: #fff;
    width:100%;
    height:100%;
    direction:rtl;
}
h2 {
    width: 600px;
    margin: 0 auto;
}
pre {
    width: 600px;
    max-height: 300px;
    overflow: hidden;
    overflow-x: auto;
    overflow-y: auto;
    background-color: rgba(0,0,0,0.5);
    padding: 10px 0;
}

.jlider_frame {
    position: relative;
    margin: 0;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
  /*  border: 2px solid #f69938;
    border-radius: 10px;*/
}
.parent{
    width:100%;
    display:flex;
    flex-direction:row;
    height:100%;
    justify-content:center;
    align-items:center;
}

.co1{
    width:30%;
    height:100%;
    border:1px solid green;
}

.co2 {
    width: 45%;
    height: 100%;
    border: 1px solid blue;
}

.co3 {
    width: 25%;
    height: 100%;
    border: 1px solid yellow;
}